Source Packages in "experimental", Alaosasto misc

3270font (2.3.0-1)
acorn (8.1.0+ds+~cs23.9.6-1)
actor-framework (0.18.0~rc1-1)
adwaita-qt (1.2.1-1)
alfred (2021.0-1)
alternative-libc-build-helpers (0.0.1)
android-platform-external-boringssl (10.0.0+r36-2~exp1)
android-platform-external-doclava (9.0.0+r42-1)
ansible (2.10.7-2)
ansible-base (2.10.5+dfsg-2)
ansilove (4.1.5-1)
antlr4-cpp-runtime (4.9.1+dfsg-1)
aodh (12.0.0~rc1-1)
apertium-apy (0.11.7-1)
apertium-es-gl (1.0.9-1)
apertium-fra-frp (1.0.0-1)
apertium-spa-ita (0.2.1-1)
armci-mpi (0.3.1-beta-1exp1)
arriero (0.7~20161228-1+build1)
at-spi2-core (2.40.0-1)
attica-kf5 (5.81.0-1)
augur (11.3.0-1~0exp0)
austin (2.1.1-1)
autopep8 (1.5.6-1~exp1)
baloo-kf5 (5.81.0-1)
barbican (1:12.0.0~rc1-1)
barbican-tempest-plugin (1.3.0-1)
basix (0.0.1~git20210409.b980196-2)
bazel-platforms (0.0.2-1~exp1)
bazel-skylib (1.0.3-1~exp1)
bcachefs-tools (0.1+git20190829.aa2a42b-1~exp1)
bdf2sfd (1.1.6-1)
binaryen (100-1)
bind (1:9.13.3-1)
binutils-or1k-elf (1)
blcr (0.8.6~b3-1)
bluez-qt (5.81.0-1)
breeze (4:5.21.4-1)
breeze-grub (5.21.4-1)
breeze-gtk (5.21.4-1)
breeze-icons (4:5.81.0-1)
breeze-plymouth (5.21.4-1)
btrbk (0.31.2-1)
btrfs-progs (5.11.1-1)
byteman (4.0.13-1)
calamares (3.2.39.2-1)
capnproto (0.8.0-1)
cat-bat (5.2.3-1~0exp0)
ceilometer (1:16.0.0~rc1-1)
ceph-iscsi (3.5-1)
changeo (1.0.2-2~0exp0)
chatty (0.3.0~beta-1)
cinder (2:18.0.0~rc1-1)
cinder-tempest-plugin (1.4.0-1)
clevis (12-1)
cloudkitty (14.0.0~rc1-1)
cloudkitty-dashboard (12.0.0~rc1-1)
cloudkitty-tempest-plugin (2.3.0-1)
cnrun (2.1.0-1)
cockpit-machines (241-1)
coinmp (1.8.4-1)
colobot (0.1.12-8)
colord-kde (0.5.0-5)
composer (2.0.12-1)
consfigurator (0.5.0-1)
containerd (1.5.0~rc0~ds1-1)
criu (3.15-1)
cubew (4.5-1)
cyphesis-cpp (0.7.0~snap2~exp1) [contrib]
cyrus-imapd (3.4.0~rc1-1)
dav1d (0.8.1-1)
davs2 (1.6-1~exp2)
debrequest (0.2)
deepin-qt5dxcb-plugin (5.0.21-1~exp1)
designate (1:12.0.0~rc1-1)
designate-dashboard (12.0.0~rc1-1)
designate-tempest-plugin (0.11.0-1)
deviceinfo (0.1.0-2)
dgit-test-dummy (1.31)
diaspora (0.7.14.0-9)
dnsdbq (2.5.3-1)
docknot (4.01-1)
doctest (2.4.6+repack0-1)
dolfinx (2019.2.0~git20210410.b421249-2)
dpdk (20.11.1-2)
drkonqi (5.21.4-1)
dtkcore (5.4.0-1~exp1)
dtkgui (5.4.0-1~exp1)
dtkwidget (5.4.1-1~exp1)
dwarf-fortress (0.47.05+dfsg1-1) [non-free]
edk2 (2021.02-1)
eeshow (0.git20170731-2)
elkcode (6.8.4-1)
elpa-ligature (1+24+gc830b9d-2)
emacs-ivy (0.13.4-1~exp1)
ember (0.8.0~snap2~exp1) [contrib]
embree (3.12.2+dfsg-1)
emscripten (2.0.13~dfsg-1~rc1)
enhanceio (0+git20190417.5815670-1)
etesync-dav (0.17.0-1)
examl (3.0.22-3~0exp0simde)
extra-cmake-modules (5.81.0-1)
fasta3 (36.3.8h.2020-02-11-4~0exp0simde)
fcitx5-gtk (5.0.4-2)
fenicsx-performance-tests (0.0~git20210410.63b5b42-2)
fever (1.0.18-1)
ffcx (2019.2.0~git20210411.2b30c8d-1)
ffmpeg (7:4.4-1)
fiona (1.8.19-1~exp1)
flask-principal (0.4.0-3)
flickrnet (1:3.24+dfsg-2)
flowblade (2.8.0.2-1)
fonts-inter (3.18+ds-1)
fonts-spleen (1.9.0-1)
fonts-yrsa-rasa (2.000-1)
form (4.2.1+git20210319-1)
freezer (10.0.0~rc1-1)
freezer-api (10.0.0~rc1-1)
freezer-web-ui (10.0.0~rc1-1)
gcc-10 (10.3.0-1)
gcc-10-cross (17)
gcc-10-cross-ports (18)
gcc-11 (11-20210412-1)
gcc-11-cross (3)
gcc-11-cross-ports (2)
gcc-9 (9.3.0-23)
gcc-cross-support (3)
gcc-or1k-elf (1)
generate-ninja (0.0~git20210209.dfcbc6fe-1~exp1)
gio-qt (0.0.10-1~exp1)
gitaly (13.8.5+dfsg2-1)
gitlab (13.7.8+ds1-1) [contrib]
gitlab-shell (13.15.1-1)
gitlab-workhorse (8.59.0-1)
gmt-dcw (2.0.0-1~exp1)
gnome-autoar (0.3.1-1)
gnome-calculator (1:40.0-2)
gnome-calls (0.3.0-2)
gnome-characters (40.0-1)
gnome-chess (1:40~alpha-1)
gnome-clocks (40~beta-1)
gnome-flashback (3.40.0-1)
gnome-games-app (40.0-1)
gnome-robots (1:40.0-1)
gnome-shell-extension-appindicator (35-1)
gnome-sound-recorder (40~beta-1)
gnome-sudoku (1:40.0-1)
gnome-usage (3.38.1-1)
go-cpe-dictionary (0.0~git20181107.61280e8-1)
golang-github-cli-browser (1.0.0-1)
golang-github-jedib0t-go-pretty (6.1.0-1~exp1)
gost (0.1.2-1)
goverlay (0.5-1)
gr-hpsdr (2.0-1)
groestlcoin (2.21.0~dfsg-1)
growlight (1.2.32-1)
gst-plugins-bad1.0-contrib (1.18.4-1) [contrib]
gst-python1.0 (1.18.4-1)
gst-rtsp-server1.0 (1.18.4-1)
gstreamer-editing-services1.0 (1.18.4-1)
gstreamer-vaapi (1.18.4-1)
gtk+4.0 (3.99.4-1)
gtk4 (4.0.3-4)
gtksourceview4 (4.8.1-1)
gudev-sharp-3.0 (3.0.0-1)
haruna (0.6.1-1~exp1)
heat (1:16.0.0~rc1-1)
heat-dashboard (5.0.0~rc1-1)
heat-tempest-plugin (1.2.0-1)
hw-probe (1.6~beta-1)
identify (2.2.2-1)
imip-agent (0.3-2)
influxdb-python (5.3.1-1)
intel-gmmlib (21.1.1+ds1-1)
intel-media-driver (21.1.3+dfsg1-1)
intel-media-driver-non-free (21.1.3+ds1-1) [non-free]
iraf (2.16.1+2018.11.01-6+exp4)
ironic (1:17.0.0-1)
ironic-inspector (10.6.0-1)
ironic-tempest-plugin (2.2.0-1)
ironic-ui (4.3.0-1)
iwd (1.13-1)
jaraco.classes (3.2.1-1)
jaraco.collections (3.2.0-1)
jaraco.text (3.5.0-1)
jbig2-imageio (3.0.3-1~exp1)
jcabi-aspects (0.22.6-1~exp1)
jmapviewer (2.15+dfsg-1~exp1)
josm-installer (0.0.1+svn17641~exp1) [contrib]
juce (6.0.7~ds0-1~exp1)
kactivities-kf5 (5.81.0-1)
kactivities-stats (5.81.0-1)
kactivitymanagerd (5.21.4-1)
kapidox (5.81.0-1)
karchive (5.81.0-1)
kauth (5.81.0-1)
kbookmarks (5.81.0-1)
kcalcore (5:5.81.0-1)
kcm-ufw (0.4.3-1)
kcmutils (5.81.0-1)
kcodecs (5.81.0-1)
kcolorpicker (0.1.5-1~exp1)
kcompletion (5.81.0-1)
kconfig (5.81.0-1)
kconfigwidgets (5.81.0-1)
kcontacts (5:5.81.0-1)
kcoreaddons (5.81.0-1)
kcrash (5.81.0-1)
kdav (1:5.81.0-1)
kdbusaddons (5.81.0-1)
kde-cli-tools (4:5.21.4-1)
kdeclarative (5.81.0-1)
kdecoration (4:5.21.4-1)
kded (5.81.0-1)
kdelibs4support (5.81.0-1)
kdesignerplugin (5.81.0-1)
kdesu (5.81.0-1)
kdewebkit (5.81.0-1)
kdnssd-kf5 (5.81.0-1)
kdoctools (5.81.0-1)
keepassxc-browser (1.7.8.1+repack1-1)
kemoticons (5.81.0-1)
keysafe (0.20200214-1)
keystone-tempest-plugin (0.7.0-1)
kfilemetadata-kf5 (5.81.0-1)
kfreebsd-11 (11.0~svn295083-1~debug2)
kgamma5 (5.21.4-1)
kglobalaccel (5.81.0-1)
kguiaddons (5.81.0-1)
kholidays (1:5.81.0-1)
khotkeys (4:5.21.4-1)
khtml (5.81.0-1)
ki18n (5.81.0-1)
kicad-footprints (6.0.0~20210410-1)
kicad-packages3d (6.0.0~20210410-1)
kicad-symbols (6.0.0~20210410-1)
kicad-templates (6.0.0~20210410-1)
kiconthemes (5.81.0-1)
kidletime (5.81.0-1)
kimageannotator (0.4.2-1~exp1)
kimageformats (5.81.0-1)
kinfocenter (4:5.21.4-1)
kirigami2 (5.81.0-1)
kitemmodels (5.81.0-1)
kitemviews (5.81.0-1)
kjobwidgets (5.81.0-1)
kjs (5.81.0-1)
kjsembed (5.81.0-1)
kma (1.3.13-1~0exp0)
kmediaplayer (5.81.0-1)
kmenuedit (4:5.21.4-1)
knewstuff (5.81.0-1)
knotifications (5.81.0-1)
knotifyconfig (5.81.0-1)
kopete (4:20.04.1-1)
kpackage (5.81.0-1)
kparts (5.81.0-1)
kpeople (5.81.0-1)
kplotting (5.81.0-1)
kpty (5.81.0-1)
kquickcharts (5.81.0-1)
kross (5.81.0-1)
krunner (5.81.0-1)
kscreen (4:5.21.4-1)
kscreenlocker (5.21.4-1)
kservice (5.81.0-1)
ksnip (1.8.2-1~exp1)
ksyntax-highlighting (5.81.0-1)
ksysguard (4:5.21.4-1)
ktexteditor (5.81.0-1)
ktextwidgets (5.81.0-1)
kunitconversion (5.81.0-1)
kwallet-kf5 (5.81.0-1)
kwallet-pam (5.21.4-1)
kwayland (4:5.81.0-1)
kwayland-integration (5.21.4-1)
kwayland-server (5.21.4-1)
kwidgetsaddons (5.81.0-1)
kwin (4:5.21.4-1)
kwindowsystem (5.81.0-1)
kwrited (4:5.21.4-1)
kxmlgui (5.81.0-1)
kxmlrpcclient (5.81.0-1)
ldh-client (0.0.9-1)
libapi-gitforge-perl (0.006-1)
libclc (0.2.0+git20190827-9)
libcolt-free-java (1.2.0+dfsg-8~exp1)
libconfig-model-dpkg-perl (2.145)
libcork (1.0.0~rc3-1~exp2)
libcorkipset (1.1.1+git20171111.6842a63-1~exp1)
libdazzle (3.40.0-1)
libfilezilla (0.27.1-1)
libgcrypt20 (1.9.2-1)
libgnome-games-support (1.8.1-1)
libhandy-1 (1.2.0-1)
libhtp (1:0.5.37-1~exp1)
libjs-sdp (2.12.0+~2.14.1+~1.0.1-3)
libjuniversalchardet-java (2.4.0-1)
libkscreen (4:5.21.4-1)
libksysguard (4:5.21.4-1)
libmanette (0.2.6-2)
libmarpa (6.1.0~dfsg-1.1)
libmodule-install-rtx-perl (0.42-1)
libopencsd (1.0.0-1)
libpam-elogind-compat (1.3)
libpdl-graphics-gnuplot-perl (2.016-1~exp1)
libpdl-linearalgebra-perl (0.17-1~exp1)
libpdl-vectorvalued-perl (1.0.10-1~exp1)
libplacebo (3.104.0-1)
libpod (3.1.0+ds1-1)
libpod-thread-perl (2.00-1)
libportal (0.4-1)
libquartz2-java (2.3.2-1)
librandomx (1.1.8-1)
librdf-lazy-perl (0.09-2)
libre (1.1.0-2)
librecast (0.4.3-1)
libretro-core-info (1.4.1+git20170210-1)
libstrophe (0.11.0~git20210323.d7a28f9-1)
libtaverna2-server-java (0.0.3-1)
libtraceevent (1:1.1.3-1)
libwebsockets (4.1.6-1)
libwpe (1.10.0-1)
libxc (5.0.0-1)
libxmlb (0.2.1-1)
llvm-toolchain-snapshot (1:13~++20210129063721+010b176cdefb-1~exp1)
logswan (2.1.10-1)
lollypop (1.4.19-1)
lucene-net (3.0.3-1)
m2m-aligner (1.2-2)
magnum (12.0.0~rc1-1)
magnum-tempest-plugin (1.3.0-1)
magnum-ui (8.0.0~rc1-1)
mailmindr (0.9.4-1~exp2)
manila (1:12.0.0~rc1-1)
manila-tempest-plugin (1.4.0-1)
manila-ui (5.0.0~rc1-1)
marisa (0.2.6-3~exp4)
masakari-monitors (11.0.0~rc1-1)
matrix-construct (0.5.29~dfsg1+~6.11.4-1)
matrix-hydrogen (0.1.30~dfsg-1)
mediagoblin (0.9.0~dfsg-1~exp4)
megatools (1.11.0~git20200404-1)
mes (0.23-1)
meson (0.57.2-1)
mia (2.4.7-8~exp1)
milou (4:5.21.4-1)
minimap2 (2.17+dfsg-13~0exp0simde)
mistral (12.0.0~rc1-1)
mistral-dashboard (12.0.0~rc1-1)
mitlm (0.4.1-2)
mmseqs2 (12-113e3+ds-3~0exp0simde)
modemmanager-qt (5.81.0-1)
mongo-cxx-driver (3.6.2-1)
mu-editor (1.1.0~alpha2+dfsg1-1)
mupen64plus-video-glide64mk2 (2.5.9-1)
murano (1:11.0.0~rc1-1)
murano-agent (1:7.0.0~rc1-1)
murano-dashboard (1:11.0.0~rc1-1)
murano-tempest-plugin (2.2.0-1)
musescore-snapshot (3.2.s20190704+dfsg1-1)
mycli (1.24.1-1)
navit (0.5.6+dfsg.1-1~exp1)
netcdf4-python (1.5.6-1~exp1)
netdata (1.30.1-1)
network-manager-l2tp (1.8.6-1)
networking-bagpipe (14.0.0~rc1-1)
networking-baremetal (4.0.0~rc1-1)
networking-bgpvpn (14.0.0~rc1-1)
networking-sfc (12.0.0~rc1-1)
networkmanager-qt (5.81.0-1)
neutron (2:18.0.0~rc1-1)
neutron-dynamic-routing (2:18.0.0~rc1-1)
neutron-tempest-plugin (1.4.0-1)
neutron-vpnaas (2:18.0.0~rc1-1)
neutron-vpnaas-dashboard (4.0.0~rc1-1)
nfft (3.4.0~rc2-1)
nik4 (1.7-1~exp1)
nnpack (0.0~git20200414.57616b9-1)
node-agent-base (6.0.2+~cs5.4.1-1)
node-autoprefixer (10.2.4.0+dfsg1+~cs14.2.17-1)
node-clone-deep (4.0.1-2)
node-matrix-js-sdk (9.7.0~~rc1+~cs9.9.16-1)
node-mermaid (8.9.1+ds+~cs26.20.25-1)
node-rollup (2.42.1-1)
node-solid-jose (0.4.0+dfsg-1)
node-trust-jwa (0.4.6-1~exp1)
node-webpack (5.6.0+~cs6.4.0-1~exp2)
notcurses (2.2.6+dfsg.1-1)
nov-el (0.3.4-1~exp1)
numpy (1:1.20.2-1)
nyacc (1.03.0-1)
octave-fuzzy-logic-toolkit (0.4.6-2)
octave-instrument-control (0.7.0-1)
octave-octproj (2.0.1-2)
octave-parallel (4.0.1-1)
octavia (8.0.0~rc1-1)
octavia-dashboard (7.0.0~rc1-1)
octavia-tempest-plugin (1.7.0-1)
odhcp6c (1.1+git20190906.e199804-1)
ogre-1.12 (1.12.10+dfsg2-2~exp3)
olla (1.1)
open-infrastructure-compute-tools (20210411-1)
open-roms (0.0~git20201206.c33f4af-1)
openhft-affinity (3.1.7-1)
openhft-chronicle-bytes (1.16.25-1)
openhft-chronicle-network (1.16.5-1)
openhft-chronicle-threads (1.16.3-1)
openhft-chronicle-wire (1.16.18-1)
openiked (0.0.0~git20210409.9ff0f77-1)
openjk (0~20210115.d2ed03a~dfsg-1) [contrib]
openstack-trove (1:15.0.0~rc1-1)
orangeassassin (1.0b-1)
orca (40.0-1)
otb (8.0.0~alpha1+dfsg-1~exp1)
ovn-octavia-provider (1.0.0-1)
oxygen (4:5.21.4-1)
oxygen-icons5 (5:5.81.0-1)
panko (10.0.0~rc1-1)
papirus-icon-theme (20210401-1~exp1)
pappl (1.0.2-1)
partman-swapfile (2)
pasdoc (0.16.0-1)
pass-tomb (1.2-1)
pbcopper (1.8.0+dfsg-3~0exp0simde)
pdepend (2.9.0-1)
pdudaemon (0.0.8.30.g74aba7c-1)
perltidier (1.18-1)
phabricator (0~git20200925-2)
phoc (0.7.0-1)
phonetisaurus (0.7.8-6)
phosh (0.10.1-1)
php-amqplib (3.0.0-1)
php-async-aws-core (1.9.1-1)
php-async-aws-ses (1.4.0-1)
php-async-aws-sqs (1.5.0-1)
php-composer-xdebug-handler (2.0.0-1)
php-defaults (80~exp1)
php-doctrine-annotations (1.12.1-1)
php-doctrine-bundle (2.3.1-1)
php-doctrine-common (3.1.2-1)
php-doctrine-dbal (3.0.0-1)
php-email-validator (3.1.1-2)
php-enum (4.4.0-1)
php-excimer (1.0.0-1)
php-finder-facade (2.0.0-1)
php-guzzlehttp-promises (1.4.1-1)
php-guzzlehttp-psr7 (2.0.0~beta1-1)
php-luasandbox (4.0.1-1)
php-mockery (1.4.3-1)
php-monolog (2.2.0-1)
php-nyholm-psr7 (1.4.0-1)
php-parsedown (1.8.0~beta7-1)
php-phar-io-version (3.1.0-1)
php-phpseclib (2.0.31-1)
php-phpspec-prophecy (1.13.0-1)
php-psr-cache (3.0.0-1)
php-psr-container (2.0.1-1)
php-psr-link (2.0.1-1)
php-sabre-event (3.0.0-1)
php-sabre-vobject (4.1.0-1)
php-shellcommand (1.6.4-1)
php-symfony-contracts (2.3.1-1)
php-twig (3.3.0-1)
php-webmozart-assert (1.10.0-1)
php-zend-code (4.1.0-1)
php-zend-eventmanager (3.3.1-1)
pineapple-pictures (0.4.2-1)
placement (5.0.0~rc1-1)
plasma-browser-integration (5.21.4-1)
plasma-desktop (4:5.21.4-1)
plasma-discover (5.21.4-1)
plasma-disks (5.21.4-1)
plasma-firewall (5.21.4-1)
plasma-integration (5.21.4-1)
plasma-nano (5.21.4-1)
plasma-nm (4:5.21.4-1)
plasma-pa (4:5.21.4-1)
plasma-sdk (5.21.4-1)
plasma-systemmonitor (5.21.4-1)
plasma-thunderbolt (5.21.4-1)
plasma-vault (5.21.4-1)
plasma-wayland-protocols (1.2.1-1)
plasma-workspace (4:5.21.4-1)
plasma-workspace-wallpapers (4:5.21.4-1)
plexus-languages (1.0.3-1)
plpgsql-check (1.16.0-1)
pluto-find-orb (0.0~git20180227-4)
pluto-sat-code (0.0~git20180301-1)
plymouth-kcm (5.21.4-1)
poke (1.1+dfsg-2)
polkit-kde-agent-1 (4:5.21.4-1)
portfolio-filemanager (0.9.10-1)
poti (5.0-1)
power-profiles-daemon (0.1-5)
powerdevil (4:5.21.4-1)
praw (7.2.0-1)
pre-commit (2.12.0-1)
prison-kf5 (5.81.0-1)
procenv (0.51-0.2+exp2)
projecteur (0.9.1-1)
psi-plus-l10n (1.4.1449-1)
pspg (4.3.1-2)
ptl (1.0.2-1)
puma (5.2.2-2)
puppet-beaker (4.28.1-1)
puppet-module-aodh (18.4.0-1)
puppet-module-barbican (18.4.0-1)
puppet-module-ceilometer (18.4.0-1)
puppet-module-cinder (18.4.0-1)
puppet-module-cloudkitty (7.4.0-1)
puppet-module-designate (18.4.0-1)
puppet-module-glance (18.4.0-1)
puppet-module-gnocchi (18.4.0-1)
puppet-module-heat (18.4.0-1)
puppet-module-horizon (18.4.0-1)
puppet-module-ironic (18.4.0-1)
puppet-module-keystone (18.4.0-1)
puppet-module-magnum (18.4.0-1)
puppet-module-manila (18.4.0-1)
puppet-module-murano (18.4.0-1)
puppet-module-neutron (18.4.0-1)
puppet-module-nova (18.4.0-1)
puppet-module-octavia (18.4.0-1)
puppet-module-openstack-extras (18.3.0-1)
puppet-module-openstacklib (18.4.0-1)
puppet-module-oslo (18.4.0-1)
puppet-module-ovn (18.4.0-1)
puppet-module-panko (18.4.0-1)
puppet-module-placement (5.4.0-1)
puppet-module-sahara (18.4.0-1)
puppet-module-swift (18.4.0-1)
puppet-module-tempest (18.4.0-1)
puppet-module-vswitch (14.4.0-1)
purpose (5.81.0-1)
py-libzfs (0.0+git20191113.2991805-1) [contrib]
pyfeed (1.0~prerelease-2)
pygalmesh (0.9.4-1)
pypy3 (7.3.4+dfsg-1)
pyqt-builder (1.9.1+dfsg-1)
pyqt5 (5.15.4+dfsg-1)
pytest-mpi (0.5-1)
python-aiortc (0.9.28-1)
python-aniso8601 (9.0.1-1)
python-aodhclient (2.2.0-1)
python-automaton (2.3.0-1)
python-barbicanclient (5.1.0-1)
python-blazarclient (3.2.0-1)
python-cartopy (0.19.0~rc1+dfsg-1~exp1)
python-castellan (3.7.1-1)
python-ceilometermiddleware (2.2.0-1)
python-cinderclient (1:7.4.0-1)
python-cliff (3.7.0-1)
python-cloudkittyclient (4.2.0-1)
python-cyborgclient (1.3.0-1)
python-dbusmock (0.23.0-1)
python-depinfo (1.7.0-1~0exp0)
python-deprecated (1.2.12-1~exp1)
python-designateclient (4.2.0-1)
python-dogpile.cache (1.1.2-1)
python-firehose (0.3-3)
python-freezerclient (4.2.0-1)
python-geopandas (0.9.0-1~exp1)
python-glance-store (2.5.0-1)
python-glanceclient (1:3.3.0-1)
python-gnocchiclient (7.0.7-1)
python-gphoto2 (2.0.0-1)
python-h5netcdf (0.10.0-1)
python-heatclient (2.3.0-1)
python-humanize (3.3.0-1~exp1)
python-imgviz (1.2.6+ds-1)
python-ironic-inspector-client (4.5.0-1)
python-ironic-lib (4.6.1-1)
python-ironicclient (4.6.1-1)
python-keystoneauth1 (4.3.1-1)
python-keystonemiddleware (9.2.0-1)
python-libdiscid (2.0.1-1)
python-magnumclient (3.4.0-1)
python-manilaclient (2.6.0-1)
python-mistral-lib (2.4.0-1)
python-mistralclient (1:4.2.0-1)
python-mitogen (0.3.0~rc1-1)
python-monascaclient (2.3.0-1)
python-msgpack (1.0.2-1)
python-muranoclient (2.2.0-1)
python-neutron-lib (2.10.1-1)
python-neutronclient (1:7.3.0-1)
python-oauth2client (4.1.3-1)
python-octavia-lib (2.3.1-1)
python-octaviaclient (2.3.0-1)
python-openstackclient (5.5.0-1)
python-openstacksdk (0.55.0-1)
python-os-api-ref (2.1.0+ds1-1)
python-os-brick (4.3.1-1)
python-os-ken (1.4.0-1)
python-os-traits (2.5.0-1)
python-os-vif (2.4.0-1)
python-os-win (5.4.0-1)
python-osc-lib (2.3.1-1)
python-osc-placement (2.2.0-1)
python-oslo.cache (2.7.0-1)
python-oslo.concurrency (4.4.0-1)
python-oslo.config (1:8.5.0-1)
python-oslo.context (3.2.0-1)
python-oslo.db (8.5.0-1)
python-oslo.messaging (12.7.1-1)
python-oslo.middleware (4.2.0-1)
python-oslo.policy (3.7.0-1)
python-oslo.privsep (2.5.0-1)
python-oslo.serialization (4.1.0-1)
python-oslo.service (2.5.0-1)
python-oslo.upgradecheck (1.3.0-1)
python-oslo.utils (4.8.0-2)
python-oslo.versionedobjects (2.4.0-1)
python-oslo.vmware (3.8.0-1)
python-ovsdbapp (1.9.0-1)
python-pankoclient (1.2.0-1)
python-parasail (1.2.4-1~0exp0)
python-pbr (5.5.1-1)
python-pkgconfig (1.5.2-1)
python-pymysql (1.0.2-1)
python-pyperclip (1.8.2-1)
python-rtslib-fb (2.1.74-3)
python-saharaclient (3.3.0-1)
python-senlinclient (2.2.1-1)
python-sphinx-feature-classification (1.1.0-1)
python-stestr (3.1.0-1)
python-sushy (3.7.0-1)
python-sushy-cli (0.4.0-1)
python-swiftclient (1:3.11.1-1)
python-tackerclient (1.6.0-1)
python-taskflow (4.6.0-1)
python-tenacity (6.3.1-1)
python-tosca-parser (2.3.0-1)
python-troveclient (1:7.0.0-1)
python-vdf (3.3-2)
python-vitrageclient (4.3.0-1)
python-watcherclient (3.2.0-1)
python-zaqarclient (2.1.0-1)
python-zunclient (4.2.0-1)
python3.10 (3.10.0~a7-3)
python3.9 (3.9.4-1)
pywps (4.4.2-1~exp1)
qflow (1.4.62+dfsg.1-1~exp1)
qnnpack (0.0~git20190828.7d2a4e9-1)
qqc2-breeze-style (5.21.4-1)
qqc2-desktop-style (5.81.0-1)
qtwebengine-opensource-src (5.15.3+dfsg-5)
qtwebkit-opensource-src (5.212.0~alpha4-12)
quasselc (0~git20170114-1)
r-bioc-biomart (2.46.3+dfsg-1~0exp0)
r-cran-coin (1.4-1-1~0exp0)
r-cran-segmented (1.3-2-1~0exp0)
rasterio (1.2.2-1~exp1)
redmine-plugin-pretend (1.0-1)
renderdoc (1.12+dfsg-1)
restic (0.12.0-1)
retroarch-assets (1.4.1+git20170209+dfsg1-1)
roc-smi (3.3.0-1~exp1)
rocminfo (3.3.0-1~exp1)
rocr-runtime (3.3.0-1~exp1)
roger-router (2.4.0-1)
rpcsvc-proto (1.4.2-1)
rpma (0.9.0-1)
rt-extension-assetautoname (0.05-3)
rt-extension-assets-import-csv (2.2-2)
rt-extension-calendar (1.03-1)
rt-extension-commandbymail (3.01-1)
rt-extension-customfieldsonupdate (1.03-1)
rt-extension-elapsedbusinesstime (0.05-2)
rt-extension-jsgantt (1.06-2)
rt-extension-mergeusers (1.06-2)
rt-extension-nagios (1.01-2)
rt-extension-resetpassword (1.07-2)
rt-extension-smsnotify (1.04-2)
ruby-acts-as-taggable-on (7.0.0-1)
ruby-asana (0.10.3-1)
ruby-asciidoctor-kroki (0.4.0-1)
ruby-aws-sdk (2.9.32-2)
ruby-carrierwave (2.0.2-1)
ruby-celluloid (0.17.3-1)
ruby-default-value-for (3.4.0-1)
ruby-devise-i18n (1.8.0-2)
ruby-doorkeeper (5.5.0-1)
ruby-doorkeeper-openid-connect (1.7.5-2)
ruby-fog-google (1.12.1-1)
ruby-gitlab-labkit (0.13.3-2)
ruby-google-api-client (0.50.0-1)
ruby-grape (1.5.2-1)
ruby-grape-path-helpers (1.6.1-1)
ruby-hamlit (2.14.4-1)
ruby-html-pipeline (2.14.0-1)
ruby-influxdb (0.8.0-1)
ruby-invisible-captcha (1.1.0-1)
ruby-jaeger-client (1.1.0-1)
ruby-jira (2.1.5-1)
ruby-licensee (9.14.1-2)
ruby-mail-room (0.10.0+really0.0.8-1)
ruby-marginalia (1.10.1-1)
ruby-nmatrix (0.1.0~rc3-2)
ruby-omniauth-oauth2 (1.7.1-1)
ruby-prometheus-client-mmap (0.12.0-1)
ruby-puma-worker-killer (0.3.1-1)
ruby-state-machines-activemodel (0.8.0-1)
ruby-state-machines-activerecord (0.8.0-1)
ruby-thrift (0.14.0-1)
ruby3.0 (3.0.0-1)
runc (1.0.0~rc93.144.g6538f9f2+ds1-1)
rust-addr2line (0.10.0-5)
rust-backtrace (0.3.46-3)
rust-cbindgen (0.18.0-1)
rust-coreutils (0.0.6-1~exp1)
rust-deflate (0.8.6-1)
rust-glib-sys (0.9.1-1)
rust-gobject-sys (0.9.1-1)
rust-nitrokey (0.4.0-1)
rust-nitrokey-sys (3.5.0-2)
rust-regex (1.3.8-1)
rust-regex-syntax (0.6.18-1)
rust-roxmltree (0.13.0-1)
rust-xmlparser (0.13.3-1)
s-tui (1.1.1-1)
sahara (1:14.0.0~rc1-1)
sahara-dashboard (14.0.0~rc1-1)
sahara-plugin-spark (5.0.0~rc1-1)
sahara-plugin-vanilla (5.0.0~rc1-1)
sakia (0.53.2-1)
sasm (3.12.1-1)
sass-stylesheets-wyrm (1.0.9~ds-1)
schroedinger-coordgenlibs (2.0.2-1)
scipy (1.6.2-1)
sddm-kcm (4:5.21.4-1)
seamly2d (0.6.0.2+20201207+ds-1)
senlin (11.0.0~rc1-1)
senlin-dashboard (3.0.0~rc1-1)
senlin-tempest-plugin (1.3.0-1)
sequitur-g2p (0+r1668.r3-1)
setuptools (54.1.0-1)
shotcut (21.03.21+ds-1)
simdjson (0.8.1-1~exp1)
simple-http (6.0.1-1)
simrisc (14.03.00-1~exp0)
simtools (0~git20171013+dfsg-1)
singular (1:4.1.2-p1+ds-2)
sip6 (6.0.3+dfsg-1)
solid (5.81.0-1)
sonnet (5.81.0-1)
spfft (1.0.1-1)
sphinxcontrib-httpdomain (1.7.0-1)
staden (2.0.0+b11-5~rc1)
steam (1.0.0.70-1) [non-free]
stevedore (3.3.0-1)
streamlink (2.1.1-1~exp1)
strophejs-plugin-chatstates (0.0.1-1)
strophejs-plugin-rsm (0.0.2-1)
subethasmtp (4.0~rc6-1)
sunpy (2.1.0~rc1-2)
superlu-dist (6.4.0+dfsg1-1exp2)
swell-foop (1:40.0-1)
symfony (5.2.6+dfsg-1)
syncany (0.4.9~alpha-3)
syndication (1:5.81.0-1)
systemsettings (4:5.21.4-1)
tali (1:40.0-1)
tcl8.7 (8.7.0~a3+dfsg-1)
tcl9.0 (9.0.0~a1+dfsg-1)
tcmu (1.5.4-1)
telemetry-tempest-plugin (1.3.0-1)
tempest (1:27.0.0-1)
threadweaver (5.81.0-1)
thunderbird (1:88.0~b2-1)
tidy-html5 (2:5.7.45-1~exp1)
tinysvm (0.09+dfsg-2)
tk8.7 (8.7.0~a3-1)
tomcat10 (10.0.0~M7-1)
tomcat8 (8.5.39-1)
topplot (0.1.8+repack-1)
trace-cmd (2.9.2-1)
tree-sitter (0.19.4-1)
trollsift (0.3.5-1~exp1)
trove-dashboard (16.0.0~rc1-1)
twitter-bootstrap4 (4.6.0+dfsg1-1)
typer (0.3.2-1~exp1)
urlextractor (0.2.0-1)
ustreamer (3.25-1)
vast (2021.03.25-1)
vault (1.0.2+dfsg2-5)
vdr-plugin-markad (0.1.4+git20180120-3)
virglrenderer (0.9.0-1~exp1)
vitrage (7.4.0-1)
vitrage-dashboard (3.3.0-1)
vitrage-tempest-plugin (5.3.0-1)
vkd3d (1.2-3)
voluptuous (0.12.1-1)
vuls (0.7.0-1)
wabt (1.0.21-1)
waffle (1.7.0-1)
wasi-libc (0.0~git20201130.5879558-1~exp1)
watcher (6.0.0~rc1-1)
watcher-dashboard (5.0.0~rc1-1)
watcher-tempest-plugin (2.2.0-1)
webkit2gtk (2.32.0-1)
wiredpanda (3.0.0-1)
wpebackend-fdo (1.8.3-1)
wpewebkit (2.32.0-1)
wsjtx (2.4.0~rc4+repack-1)
wtdbg2 (2.5-8~0exp0simde)
x-tile (3.3-1)
x4d-icons (1.2-3)
xavs2 (1.3-1~exp2)
xdg-desktop-portal-kde (5.21.4-1)
xfce4-notes-plugin (1.9.0-1)
xmlelements (1.0~prerelease-2)
xsct (1.6-1)
xtensor (0.23.4-1)
xtensor-blas (0.19.1-1)
xtl (0.7.2-1)
yamcha (0.33-2)
zaqar (12.0.0~rc1-1)
zaqar-tempest-plugin (1.2.1-1)
zaqar-ui (10.0.0~rc1-1)
zeekctl (2.2.0+ds1-2)
zsh-syntax-highlighting (0.8.0~alpha1-pre-redrawhook-1)